<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Cancel</key>
	<string>Annulla</string>
	<key>Copying Media Files</key>
	<string>Copia dei file multimediali</string>
	<key>Creating Quicklook Previews</key>
	<string>Creazione di anteprime QuickLook</string>
	<key>Creating Standalone Player</key>
	<string>Creazione di Player Standalone</string>
	<key>Creating Thumbnails</key>
	<string>Creazione delle miniature</string>
	<key>Encrypting Image Files</key>
	<string>Cifratura dei file immagine</string>
	<key>Open Anyway</key>
	<string>Apri comunque</string>
	<key>Performance Warning</key>
	<string>Avviso di prestazioni</string>
	<key>Rendering Text</key>
	<string>Rendering testo</string>
	<key>Save Anyway</key>
	<string>Salva comunque</string>
	<key>Saving Slideshow</key>
	<string>Salvataggio presentazione</string>
	<key>The document you are trying to open resides on a volume which yields very bad performance. You should consider copying this document to your internal harddisk before opening it.</key>
	<string>Il documento che stai cercando di aprire si trova su un volume che offre prestazioni molto scarse. Dovresti considerare di copiare questo documento sul tuo disco rigido interno prima di aprirlo.</string>
	<key>You are trying to save onto a volume that yields very bad performance. You should consider saving to an internal volume instead.</key>
	<string>Stai cercando di salvare su un volume che offre prestazioni molto scarse. Dovresti considerare di salvare su un volume interno.</string>
</dict>
</plist>
